name: 'Views UI'
type: module
description: 'Provides a user interface for creating and managing views.'
package: Core
# version: VERSION
configure: entity.view.collection
dependencies:
  - drupal:views

# Information added by Drupal.org packaging script on 2024-05-17
version: '11.0.0-beta1'
project: 'drupal'
datestamp: 1715953413
